Gianluca Casati

Changes for version 0.19

  • Install Devel::Cover only if Perl < 5.22
  • scaffonding script replaces files in place
  • Updated travis to Perl v5.22
  • I prefer MINOR_PERL_VERSION 5.12.0
  • Exclude *.ERR files form dist, e.g. perltidy.ERR
  • Few improvements in documentation

Modules